curl --request POST \
--url https://api.sandbox.tesouro.com/finops/v1/accounting-connections \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"connection_url": "<string>",
"business_info": {
"base_currency": "<string>",
"email": "<string>",
"legal_name": "<string>",
"name": "<string>",
"type": "<string>"
},
"errors": [
{
"message": "<string>"
}
],
"last_pull": "2023-11-07T05:31:56Z",
"platform": "<string>",
"status": "connected"
}Create new connection
curl --request POST \
--url https://api.sandbox.tesouro.com/finops/v1/accounting-connections \
--header 'Authorization: Bearer <token>' \
--header 'x-finops-version: <x-finops-version>' \
--header 'x-organization-id: <x-organization-id>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"connection_url": "<string>",
"business_info": {
"base_currency": "<string>",
"email": "<string>",
"legal_name": "<string>",
"name": "<string>",
"type": "<string>"
},
"errors": [
{
"message": "<string>"
}
],
"last_pull": "2023-11-07T05:31:56Z",
"platform": "<string>",
"status": "connected"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The ID of the entity that owns the requested resource.
"9d2b4c8f-2087-4738-ba91-7359683c49a4"
Successful Response
Show child attributes
Show child attributes
connected, disconnected, deauthorized, pending_auth Was this page helpful?